/*ESTILOS GOB - Rediseño*/

/**GRALES**/
html, body,
div,
h1, h2, h3, h4, h5, h6,
p, a, 
ol, ul, li,
form, input, select, label,
strong, b {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    /*
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;*/
}


a, a:link, a:hover, a:active, a:focus, a:visited {
	outline: none !important;
    color: #4D92DF;
    text-decoration: none !important;
}


/**LOADER**/
#loader_{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 100001;
}


/**HEADER**/

/*Header*/
.header_{
    position: fixed;
    top: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    z-index: 10001;

    display: inline-block;
    height: auto;
    background: #EEEFF1;
    box-shadow: 0px 10px 20px -9px rgba(50, 50, 50, 0.5);
}
.header_ .encabezado{
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 1168px;
    min-height: 63px;
    top: 0;
    margin: 0 auto;

    box-shadow: none;
    z-index: 10001;
}

.encabezado >.enc-div {
    min-height: 63px;
}

.instituciones.enc-div{
    width: 15%;
    padding-top: 0;
}
.instituciones.enc-div a:first-child{
    display: none;
}
.instituciones.enc-div a{
    width: 100%;
    padding: 0;
    margin: 0;
}


/*Menú(s)*/
.navbar.navbar-inverse.navbar-fixed-top{
	position: relative;
	z-index: 10011;
}

.navbar-brand {
	padding: 9px 15px 9px 10px !important;
}

.menu-principal ul li a, .menu-principal ul li span,
.menu-principal ul.menu > li:hover > a, .menu-principal ul.menu > li:active > a, .menu-principal ul.nav-child > li:hover > a, .menu-principal ul.nav-child > li:active > a, .menu-principal ul.nav-child > li:hover > span, .menu-principal ul.nav-child > li:active > span{
	font-size: 15px;
	color: #272829;
}
.menu-principal ul li:hover, .menu-principal ul li:active {
	background: #DDDDDD;
}
.menu-principal ul.menu > li:hover > a:after{
	border-top: 6px solid #DDDDDD;
}

/*Temporal*/
/*
.menu-principal .item-111 a:after{
	margin-bottom: 22px;
}*/

.menu-principal .item-110 > ul {
	left: 0;
}
.menu-principal .item-1953 a:after,
.menu-principal .item-313 a:after,
.menu-principal .item-1428 a:after,
.menu-principal .item-954 a:after {
	content: "";
	display: block;
	margin-bottom: 22px;
}
.menu-principal .item-1327 a:after {
	content: "";
	display: block;
	margin-bottom: 44px;
}


.menu-principal.enc-div{
	width: 85%;
}
.menu-superior.enc-div{
    /*display: none;*/
	width: 0%;
	padding: 0;
}

.menu-principal >div {
    display: inline-block;
	margin: 0 auto;
    padding: 1.5% 0 0;
}
.menu-principal ul {
	text-align: right;
}
.menu-principal ul li:last-child {
	margin-right: 0;
}
.menu-principal ul li a, .menu-principal ul li span {
	padding: 10px 5px;
}

.menu-principal:before,
.menu-principal:after {
	border: none;
}

.menu-superior >ul {
	display: inline-block;
}
.menu-superior >ul >li {
	display: none;
}
.menu-superior >ul >li.item-2000 {
    display: none !important;
    width: 100%;
    margin: 0;
    padding: 0;
    min-width: 0;
    max-width: 100%;
}
.menu-superior .item-2000 a:before {
    top: 15px;
    left: 5%;
    color: #393C3E;
}
.menu-superior .item-2000 a:after {
	background: transparent;
}

.instituciones.enc-div a span{
	display: none !important;
}


/*Menú negro*/
.menu_negro .header_{
	background-color: #000;
    border-color: #282a2b;
}
.menu_negro .encabezado{
	background-color: #000;
    border-color: #282a2b;
    color: #fff;
}

.menu_negro .instituciones.enc-div a{
	color: #fff;
    padding: 11px 14px;
    font-size: 23px;
    text-align: left;
}
.menu_negro .instituciones.enc-div a img{
	display: none;
}
.menu_negro .instituciones.enc-div a span{
	display: block !important;
}

.menu_negro .encabezado >.enc-div{
	min-height: 46px;
}
.menu_negro .nav>li>a:focus, .menu_negro .nav>li>a:hover {
	background-color: #282a2b;
}
.menu_negro #desplegar_menu {
    background: #000;
    border-bottom: 1px solid #282a2b;
}
.menu_negro .menu-principal >div {
	padding: 1% 0 0;
}
.menu_negro .menu-principal ul li:hover, .menu-principal ul li:active {
    background: #282a2b;
}
.menu_negro .menu-principal ul li a, .menu_negro .menu-principal ul li span, .menu_negro .menu-principal ul.menu > li:hover > a, .menu_negro .menu-principal ul.menu > li:active > a, .menu_negro .menu-principal ul.nav-child > li:hover > a, .menu_negro .menu-principal ul.nav-child > li:active > a, .menu_negro .menu-principal ul.nav-child > li:hover > span, .menu_negro .menu-principal ul.nav-child > li:active > span {
	font-size: 16px;
	color: #fff;
}
.menu_negro .menu-principal ul.menu > li:hover > a:after {
	border-top: 6px solid #282a2b;
}
.menu_negro .menu-principal ul li ul {
    background: #000;
    border: 1px solid #282a2b;
}
.menu_negro .menu-principal ul li ul li{
	border-bottom: 1px solid rgba(221, 221, 221, 0.4);
}

.hoverNC{
    visibility: visible !important;
    z-index: 501 !important;
}

.menu_negro .menu-superior .item-2000 a:before{
	top: 19px;
    left: 5%;
    font-size: 16px;
    color: #fff;
}
.menu_negro .menu-superior .item-2000 a:after {
    background: transparent;
}
.menu_negro .mstooltip {
    background: #000;
    border: solid 1px #fff;
}
.menu_negro .mstooltip > em {
    border-left-color: #fff;
}

.menu_negro .mensaje_{
	margin: 54px 0 0;
}
.menu_negro .header_ .encabezado{
	min-height: 54px;
}
.menu_negro .encabezado >.enc-div {
	min-height: 54px;
}

.menu_negro .instituciones.enc-div{
	width: 7%;
}
.menu_negro .menu-principal.enc-div{
	width: 93%;
    text-align: right;
}


/*Mensaje*/
.mensaje_{
    position: relative;
    width: 100%;
    margin-bottom: 0px;
    margin: 63px 0 0;
    padding: 10px;
    background-color: #fcf8e3 !important;
    border: none;
    border-bottom: 1px solid #8a6d3b;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    text-align: center;
    color: #8a6d3b;
    z-index: 10000;
}


/**CONTENIDO**/
.gris{
	margin-top: 0;
	background: #fff;
}
.banners{
	margin-top: 54px !important; /*0 !important;*/
}

.naranja {
	color: #D0021B !important;
}

#galeria-portada{
	margin-left: 0.75%;
}

.banners >div{
    position: relative;
}
.banners >div >div{
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
}
.banners >div >div >span{
    max-width: 1168px;
    margin: 0 auto;
}

/*Footer*/
.pie_pagina{
	margin: 0 auto;
	padding-top: 0;
	border: none;
	margin-bottom: 15px;
}
.pie_pagina, .pie_pagina .contacto, .pie_pagina .contacto p, .pie_pagina .contacto p a{
	font-size: 16px !important;
	/*font-size: 15px !important;*/
}
.pie_pagina .contacto span em{
	/*display: none;*/
}
.pie_pagina .contacto span a{
	display: inline !important;
}


.blue-right{
	height: 36px;
}


/*Páginas internas*/
.ruta-navegacion {
    height: auto;
    min-height: 43px;
    background: #F6F6F6;
}
.ruta-navegacion li span {
    color: #545454;
}

.contenido-gestor{
    background: #fff;
}

.compartir-contenidos:before{
    content: '';
}

.col_completa .page-header h2, .col_izquierda1 .page-header h2, .col_izquierda2 .page-header h2, .contact-category h1, 
.article-info .modified{
    color: #D0021B;
}

.page-header{
    padding-bottom: 0 !important;
    margin: 50px 0 15px !important;
    border: none !important;
}
.page-header h2{
    padding: 0 !important;
    font-size: 38px !important;
    font-weight: 600 !important;
    color: #545454 !important;
}
.page-header h2:before{
    display: none !important;
}

.compartir-contenidos{
    margin-top: 0 !important;
    margin-bottom: 24px !important;
    padding: 0 0 8px 8px !important;
    border: none !important;
}
.compartir-contenidos li:last-child{
    margin-right: 0 !important;
}

.tmpl_destacar > ul > li:before, .tmpl_destacar > ul > li:after{
    display: none !important;
}
.tmpl_destacar > ul > li > div {
    margin-top: -45px !important;
    margin-left: 75px !important;
    padding-left: 25px !important;
    border-left: solid 1px rgba(84, 84, 84, 0.25) !important;
}

.director_gral > div span:first-child{
    background: #393C3E !important;
}
.director_gral > div span:last-child{
    background: #D0021B !important;
}

/*Menú lateral*/
.caja > h2{
    padding-left: 16px !important;
    color: #393C3E !important;
}

.caja .menu_caja li, 
.caja .menu_caja li a, .caja .menu_caja li a:before, 
.caja .menu_caja li span, .caja .menu_caja li span:before {
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.caja .menu_caja li a, .caja .menu_caja li span{
    color: #545454; /*#4D92DF*/
}

/*
.caja .menu_caja li:hover, 
.caja .menu_caja li:hover a, .caja .menu_caja li a:hover{
    color: #7B9CF0 !important;
}*/

.caja .menu_caja li,
.caja .menu_caja li:link,
.caja .menu_caja li:active,
.caja .menu_caja li:hover,
.caja .menu_caja li:focus,
.caja .menu_caja li:visited,

.caja .menu_caja li a,
.caja .menu_caja li:link a,
.caja .menu_caja li:active a,
.caja .menu_caja li:hover a,
.caja .menu_caja li:focus a,
.caja .menu_caja li:visited a,

.caja .menu_caja li a:link,
.caja .menu_caja li a:active,
.caja .menu_caja li a:hover,
.caja .menu_caja li a:focus,
.caja .menu_caja li a:visited{
    background: transparent;
    border-bottom: none !important;
    cursor: pointer;
}

.caja .menu_caja li:hover, 
.caja .menu_caja li:hover a, 
.caja .menu_caja li a:hover, 
.caja .menu_caja li a:hover:before, 
.caja .menu_caja li span:hover, 
.caja .menu_caja li span:hover:before{
    color: rgba(84, 84, 84, 0.6); /*#7B9CF0;*/
    background: transparent;
}
.caja .menu_caja li a:hover:before, 
.caja .menu_caja li span:hover:before, 
.caja .menu_caja li a:before, .caja .menu_caja li span:before{
    top: 15px;
}

.caja .menu_caja li{
    padding: 0 !important;
    border-bottom: none !important;
}

.tmpl_destacar > ul > li i,
.tmpl_destacar > ul > li > div h3,
.tmpl_destacar > ul > li > div h4{
    color: #4D92DF !important;
}

/*Logos - parte superior*/
.logos_{
    display: inline-block;
    width: 100%;
    margin: 74px 0 0; /*30px 0 0;*/
}

.logos_wrp{
    clear: both;
    float: none;
    width: 100%;
    height: 100px;
}

.logos_wrp a{
    display: inline-block;
    float: left;
    margin: 0 1%;
}

.logos_wrp a:last-child{
    float: right;
}

.logo_:last-child{
    height: 98px;
}


/*Slider*/
.sld_wrp{
    display: inline-block;
    width: 100%;
    margin: 30px auto 60px;
}

.sliders{
    margin: 0;
}

.slide{
    height: 450px !important;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover; /*contain;*/
    background-color: #393C3E;
}

.slide_container{
    position: relative;
    width: 100%;
    height: 100%;
}
.slide_text_container{
    float: right;
    width: 80%;
    height: 100%;

    margin: 0;
    padding: 25px 50px;
    text-align: right;
    text-shadow: 2px 2px 5px rgba(84, 84, 84, 0.5);
    color: #fff;

/*
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(246,246,246,0.08) 20%, rgba(221,221,221,0.16) 40%, rgba(198,198,198,0.2) 50%, rgba(84,84,84,0.4) 100%); 
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(246,246,246,0.08) 20%,rgba(221,221,221,0.16) 40%,rgba(198,198,198,0.2) 50%,rgba(84,84,84,0.4) 100%); 
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(246,246,246,0.08) 20%,rgba(221,221,221,0.16) 40%,rgba(198,198,198,0.2) 50%,rgba(84,84,84,0.4) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#66545454',GradientType=1 ); 
*/
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=1 ); /* IE6-9 */
}

.slide_text_container .slide_text{
    clear: both;
    float: right;
    width: 60%;
}
.slide_text_container .slide_text.one{
    font-size: 30px;
}
.slide_text_container .slide_text.two{
    margin: 25px 0 0;
    font-size: 24px;
}

.slide_button.both_, .slide_button.both_ p{
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.slide_button.both_{
    position: absolute;
    bottom: 25px;
    padding: 10px;
    border: solid 1px #fff;
    box-shadow: 4px 4px 15px rgba(84, 84, 84, 0.25);
}
.slide_button.both_ p{
    margin: 0;
    color: #fff;
    font-size: 16px;
}

.slide_button.both_:hover{
    background: #fff;
    border: solid 1px #545454;
    box-shadow: -4px -4px 15px rgba(84, 84, 84, 0.25);
}
.slide_button.both_:hover p{
    color: #545454;
}

.slide_button.both_.left_{
    right: 170px;
}
.slide_button.both_.right_{
    right: 50px;
}

i.slider_arrows{
    position: absolute;
    padding: 10px;
    background: rgba(255, 255, 255, 0.25); /*rgba(84, 84, 84, 0.5);*/
    border-radius: 100%;
    font-size: 15px;
    color: #fff;
    z-index: 999;
    top: 50%;
    margin: -7.5px 0 0;
    cursor: pointer;
}

i.slider_arrows.s_arrow_left{
    left: 5px;
    box-shadow: 4px 4px 16px rgba(84, 84, 84, 0.35);
}
i.slider_arrows.s_arrow_right{
    right: 5px;
    box-shadow: -4px 4px 16px rgba(84, 84, 84, 0.35);
}


/*Accesos - INSP / Rápidos*/
.acceso_insp{
    margin-top: 60px !important;
    box-shadow: none !important;
}
.acceso_insp > a span:last-child{
    padding: 15px 25px !important;
}

.accesos_rapidos {
    margin: 0 0 40px !important;
}

.accesos_rapidos .acceso_insp .descripcion{
    display: none;
}

.accesos_rapidos >.acceso_insp {
    min-height: 140px;
}

.acceso_insp,
.acceso_insp >a,
.acceso_insp >a span,
.acceso_insp >a span i{
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.acceso_insp >a span:first-child{
    border: none !important;
    background: transparent !important;
    color: #545454 !important;
}
.acceso_insp >a span:last-child {
    color: #393C3E !important;
}
div.accesos_rapidos div.acceso_insp span.icon i:nth-child(odd){
    /*color: #393C3E !important;*/
}
div.accesos_rapidos div.acceso_insp span.icon i:nth-child(even){
    /*color: #545454 !important;*//
}
.acceso_insp >a:hover span:first-child i,
.acceso_insp >a:hover span:last-child{
    color: #7B9CF0 !important; /*rgba(84, 84, 84, 0.6)*/
}
div.accesos_rapidos div.acceso_insp a:hover span.icon i:nth-child(odd){
    color: #2e2f68 !important;
}
div.accesos_rapidos div.acceso_insp a:hover span.icon i:nth-child(even){
    color: rgb(124,50,70) !important;
}

.acceso_insp >a span:first-child:before, .acceso_insp >a span:first-child:after {
    background: transparent;
}

.acceso_insp:nth-child(1) > a:hover span:first-child, .acceso_insp:nth-child(3) > a:hover span:first-child{
    background: #D0021B;
}
.acceso_insp:nth-child(1) > a span:first-child, .acceso_insp:nth-child(3) > a span:first-child{
    border: 1px solid #D0021B;
    color: #D0021B;
}

.acceso_insp:nth-child(2) > a:hover span:first-child, .acceso_insp:nth-child(4) > a:hover span:first-child{
    background: #4D92DF;
}
.acceso_insp:nth-child(2) > a span:first-child, .acceso_insp:nth-child(4) > a span:first-child{
    border: 1px solid #4D92DF;
    color: #4D92DF;
}


/*Plataformas virtuales - temporales*/
.plataformas_virtuales li a{
    font-family: 'insp2015' !important;
}


/*Misión y compromiso*/
.mision_wrp{
    display: inline-block;
    clear: both;
    float: none;
    height: auto;
    margin: 100px 0 70px;
}

#Mod-331{
    display: inline-block !important;
    padding-bottom: 35px !important;
    background: transparent !important;
}

#Mod-331 h2{
    margin-top: 50px;
    margin-bottom: 23.33px;
    padding: 0;
    background: transparent !important;
    font-size: 38px;
    text-align: left;
    color: #545454;
}

.circle_title{
    margin: 0 0 12.5px;
    font-size: 25px;
    color: #F9BA2D;
}
.mision_wrp div p {
    margin: 0;
}

.circle_icon{
    padding: 30px 24px 24px;
    border: solid 1px #545454;
    border-radius: 100%;
    font-size: 50px;
}
.glyphicon-star-empty:before{
    padding-left: 5px;
}
.glyphicon-heart-empty:before{
    padding-right: 5px;
}


/*Carrusel - Recomendaciones*/
.deinteres{
    padding: 1px 0;
}
.deinteres h2 {
    margin-top: 0;
    margin-bottom: 23.33px;
    padding: 0;
    background: transparent;
    font-size: 38px;
    color: #545454;
    text-align: left;
}
.deinteres #carrusel .btns{
    font-size: 35px;
    color: #545454;
}

.caroufredsel_wrapper{
    overflow: hidden !important;
    height: 390px !important;

    /*border: 1px solid black !important;*/
}
.caroufredsel_wrapper ul{
    height: 390px !important;
    
    /*border: solid 1px red !important;*/
}
.caroufredsel_wrapper ul li{
    height: 390px;
    margin: 0 5px !important;

    /* border: solid 1px blue; */
}
.caroufredsel_wrapper li a{
    overflow: visible !important;
}
.caroufredsel_wrapper li a >span{
    opacity: 1 !important;
    border-radius: 0 0 4px 4px !important;
    background: #f6f6f6 !important;
    color: #545454 !important;
    top: 223px !important;
    padding: 5px !important;
    height: 165px;
    
    /*border: solid 1px yellow !important;*/
}
.caroufredsel_wrapper li a >span >span.descripcion{
    color: #545454 !important;
}

.caroufredsel_wrapper li a >span >span.descripcion p{
    max-height: 140px;
    font-size: 16px;
    text-align: center;
    overflow: hidden;
}
.caroufredsel_wrapper li a >span >span.descripcion p.ver_mas{
    display: block;
    position: absolute;
    width: 65%;
    margin: 0 auto;
    left: 17.5%;
    bottom: 15px;
    padding: 5px 5%;
    border-radius: 0;
    border: solid 1px rgba(84, 84, 84, 0.2);
    background: rgba(84, 84, 84, 0.6);
    font-size: 14px;
    text-align: center;
    color: #fff;

    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.caroufredsel_wrapper li a >span >span.descripcion p.ver_mas:hover{
    background: #fff;
    border: solid 1px rgba(84, 84, 84, 0.6);
    color: rgba(84, 84, 84, 1);
}
#btn_ant, #btn_sig{
    margin: -10.5px 0 0;
    box-shadow: 4px 4px 16px rgba(84, 84, 84, 0.7);
    color: #545454;
}


/*Conoce INSP*/
.conoce_insp{
    padding: 0 !important;
}
.conoce_insp h2 {
    background: rgba(221, 221, 221, 0.35);
}
.conoce_insp #Mod-331 {
    background: #F6F6F6;
}
.conoce_insp .acceso a span em {
    color: #4D92DF;
}
.conoce_insp .acceso a:hover span:first-child {
    background: #D0021B;
}

.cinsp_wrp, .cinsp_itm, .cinsp_icn, .cinsp_ttl{
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

.cinsp_wrp{}
.cinsp_itm{}
.cinsp_itm:hover .cinsp_icn{
    border-color: #7B9CF0;
    color: #7B9CF0;
}
.cinsp_itm:hover .cinsp_ttl{
    color: #7B9CF0;
}
.cinsp_icn{
    display: block;
    width: 152px;
    height: 152px;
    margin: 0 auto;
    padding: 25px;
    border: solid 1px #545454;
    border-radius: 100%;
    font-family: 'insp2015';
    font-style: normal;
    font-size: 70px;
    color: #545454;
}
.cinsp_ttl{
    display: block;
    clear: both;
    float: none;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: #545454;
}


/**/
.infrel_wrp, .infrel_itm, .infrel_lnk, .infrel_img, .infrel_txt, .infrel_des{
    padding: 0 !important;

    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

.infrel_wrp{
    display: inline-block !important;
    position: relative !important;
    margin: 0 !important;
    padding: 0 5px !important;
}
.infrel_itm{ border: solid 1px #f6f6f6; }
.infrel_lnk{}
.infrel_img{
    height: 180px !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.infrel_txt{
    position: absolute !important;
    bottom: 0;
    padding: 25px 15px 5px !important;
    color: #fff;
    z-index: 9;

    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.6) 100%); 
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 50%,rgba(0,0,0,0.6) 100%); 
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 50%,rgba(0,0,0,0.6) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
}
.infrel_txt h1{
    font-size: 19px;
    font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
.infrel_txt p{
    font-size: 16px;    
    text-shadow: 1px 1px 1px #000;
}

.infrel_img.cls-h180px{
    height: 150px !important;
}
.infrel_img.cls-h120px{
    height: 160px !important;

    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.infrel_itm.cls-m-70px00{
    margin: -31px 0 0;
    height: 181px;
}
.infrel_itm.cls-m-70px00 .infrel_lnk .infrel_img{
    height: 180px !important;
}


.infrel_itm .infrel_lnk:after{
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0;

    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;

    background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.4) 25%, rgba(0,0,0,0.6) 50%, rgba(0,0,0,0.8) 75%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.4) 25%,rgba(0,0,0,0.6) 50%,rgba(0,0,0,0.8) 75%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.4) 25%,rgba(0,0,0,0.6) 50%,rgba(0,0,0,0.8) 75%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.infrel_itm:hover .infrel_lnk:after{
    opacity: 0.5;
}


.cls-bb_none{
    border-bottom: none !important;
}
.cls-br_none{
    border-right: none !important;
}
.cls-bl_none{
    border-left: none !important;
}
.cls-bt_none{
    border-top: none !important;
}


/*Redes sociales*/
.redes_sociales{
    display: block !important;
    position: relative !important;
    clear: both !important;
    float: none !important;
    width: 100% !important;
    padding-top: 25px !important;
    background: transparent !important;
    text-align: center;
}
.redes_sociales ul{
    display: inline-block;
    float: none;
    clear: both;
    padding: 12.5px;
}
.redes_sociales ul li{
    display: block;
    text-align: center;
}
.redes_sociales li a{
    padding: 0 !important;
    color: #393C3E;
}
.redes_sociales li a:hover {
    color: #4D92DF;
}
.redes_sociales li a span{
    padding: 0 !important;
}
.redes_sociales li a span em{
    font-family: 'insp2015' !important;
    font-style: normal;

    color: #f6f6f6;
    font-size: 19px !important;
    background: #545454;
    border-radius: 100%;
    border: none;
    padding: 5px !important;
}
.redes_sociales li a span,
.redes_sociales li a span em{
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.redes_sociales li:hover a.Facebook span em{
    background: #3b5998;
}
.redes_sociales li:hover a.Twitter span em{
    background: #4099FF;
}
.redes_sociales li:hover a.YouTube span em{
    background: #e52d27;
}
.redes_sociales li:hover a.Contacto span em{
    background: #1d155a;
}

.redes_sociales li:hover a.Facebook span{
    color: #3b5998;
}
.redes_sociales li:hover a.Twitter span{
    color: #4099FF;
}
.redes_sociales li:hover a.YouTube span{
    color: #e52d27;
}
.redes_sociales li:hover a.Contacto span{
    color: #1d155a;
}


/*Menús inferiores*/
.menus_inferiores{
    margin-bottom: 0;
    margin: 0 25px;
    text-align: center;
}
.menus_inferiores ul{
    display: inline-block;
    margin-bottom: 0;
    padding: 0;
    font-size: 16px;
    /*font-size: 15px*/
    color: #4D92DF;
    list-style: none;

    /*border-bottom: solid 1px rgba(208, 2, 27, 0.3);*/
}
.menus_inferiores ul li{
    float: left;
    margin: 0 10px;
}
.menus_inferiores ul a{
    /*color: #D0021B !important;*/
    text-decoration: none !important;
}
.menus_inferiores ul a:hover {
    /*color: rgba(208, 2, 27, 0.75) !important;*/
}

.arriba {
    margin-top: 0;
    margin-bottom: 0;
}
.arriba span {
    margin: 40px auto 0;
    color: #545454;
}


/*Contador*/
.contador{
    display: none;
}

#recursos_sac2>div {
    margin: 25px 0;
}

input#email[type="text"]{
    padding: 6px 12px !important;
}

/***RESPONSIVE***/

@media screen and (max-width: 1199px) {  /*1200px*/
    .menu_negro .menu-principal.enc-div{
        float: right;
        width: 25%;
        height: 0;
        overflow: hidden;

        -webkit-transition: all 300ms ease-in-out 0s;
        -moz-transition: all 300ms ease-in-out 0s;
        transition: all 300ms ease-in-out 0s;
    }
    .menu_negro .menu-principal.enc-div  > div > ul {
        margin-top: 5px;
        padding-right: 10px;
    }
    .menu_negro .menu-principal > div > ul > li{
        width: 100%;
        padding-right: 5px;
    }
    .menu_negro .menu-principal > div > ul > li > ul{
        display: none !important;
    }
    .menu_negro .menu-principal > div > ul > li,
    .menu_negro .menu-principal > div > ul > li > ul > li{
        position: relative;
        cursor: pointer;

        clear: both !important;
        float: none !important;
        width: 100% !important;
        text-align: right !important;
    }
    .menu_negro .menu-principal > div > ul > li a,
    .menu_negro .menu-principal > div > ul > li span,{
        font-size: 15px !important;
    }
    .menu_negro .menu-principal > div > ul > li > ul > li a,
    .menu_negro .menu-principal > div > ul > li > ul > li span{
        font-size: 14px !important;
    }
    .menu_negro .menu-principal > div > ul > li > ul{
        max-width: 320px !important;
        left: auto;
        right: 0;
    }
    .open{
        height: auto !important;
        overflow: visible !important;
    }

    .menu_negro .menu-superior.enc-div{
        position: absolute;
        bottom: 0;
        right: 0;
    }

     .menu-principal li a:after{
        margin: 0 !important;
     }

}


@media screen and (max-width: 991px) {  /*992px*/
    .slide{
        background-position: center left;
        background-size: cover;
    }

    .menu_negro .menu-principal.enc-div{
        width: 30%;
    }

    .menus_inferiores{
        text-align: left;
    }

    .menus_inferiores > ul > a > li{
        display: block;
        clear: both;
        float: none;
        width: 100%;
    }
    .menus_inferiores > ul > li{
        display: none;
    }

    .slide_text_container{
        width: 100%;
    }
    .slide_text_container .slide_text{
        width: 80%;
    }

}


@media screen and (max-width: 767px) {  /*768px*/
    .contacto{
        text-align: left !important;
    }

    .redes_sociales{
        text-align: left;
    }

    .infrel_itm.cls-m-70px00{
        margin: 0 !important;
    }
    .cls-bl_none.cls-bt_none{
        margin-top: -1px !important;
    }

    .infrel_itm {
        border: solid 0 #f6f6f6 !important;
    }

    .cinsp_wrp .cinsp_itm{
        padding: 10px 0;
    }
    
    .mision_wrp{
        margin: 30px 0;   
    }
    .mision_wrp div:last-child{
        margin: 50px 0 0;
    }

    .slide_button.both_.right_{
        left: 170px;
        right: auto;
    }
    .slide_button.both_.left_{
        left: 10px;
        right: auto;
    }

    .slide_text_container .slide_text.two{
        font-size: 19px;
    }
    .slide_text_container .slide_text.one{
        font-size: 24px;
    }

    .slide_button.both_{
        border: solid 1px rgba(84, 84, 84, 0.4);
        background: rgba(84, 84, 84, 0.8);
    }

    .logos_{
        margin: 5px 0 0;
    }
    .logos_ .logos_wrp a{
        width: 100%;
        margin: 5px 0;
        text-align: center;
    }

    .sld_wrp{
        margin: 5px auto 20px;
    }

    .accesos_rapidos {
        margin: 40px 0 0 !important;
    }

    .accesos_rapidos .acceso_insp{
        width: 100%;
    }

    .acceso_insp {
        margin-top: 20px !important;
    }

    .caroufredsel_wrapper li a >span >span.descripcion p {
        max-height: 120px;
        font-size: 13px;
    }
    .caroufredsel_wrapper li a >span >span.descripcion p.ver_mas{
        bottom: 30px;
        font-size: 12px;
    }

    /*Páginas internas*/
    .blog-avisos .items-row{
        width: 47% !important;
        margin: 0 1% !important;
    }

    .banners > div > div{
        height: 100% !important;
    }
    .banners > div > div > span{
        font-size: 24px !important;
    }

}

@media screen and (max-width: 550px) { 
    /*Páginas internas*/
    .blog-avisos .items-row{
        width: 100% !important;
        margin: 0 !important;
        padding: 0 0 0 10% !important;
    }
}


/*Páginas internas*/
.blog .page-header h1, .category-desc h2, .contact h1, .item-page .page-header h1, .blog-intermedia-multimedia .page-header h1, .item-page-intermedia-multimedia .page-header h1, .contentpane .page-header h1{
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 200;
    color: #393C3E;
}

.col_completa .page-header h2 > a, .col_izquierda1 .page-header h2 > a, .col_izquierda2 .page-header h2 > a{
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 28px;
    font-weight: 200;
    color: #D0021B;
}

.contenido-gestor{
    padding: 0;
}

.col_completa .blog-avisos .page-header h2 > a{
    font-size: 22px;
}
.blog-avisos .pull-right {
    float: none !important;
    text-align: left;
}
.blog-avisos .items-row{
    /*width: 30.5%;*/
    margin: 0 1.5%;
    min-height: 430px;
}

.buscador-google ul, .buscador-google ul:before{
    background: #fff !important;
}
.gsc-control-cse.gsc-control-cse-es{
    background-color: transparent !important;
    border: none !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input:focus{}
.gsc-input-box, .gsc-input-box:focus{
    border: none !important;
    outline: none !important;

    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.gsst_a .gscb_a {
    color: #DDD !important;
}
.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a {
    color: #545454 !important;
}

.col_izquierda1 {
    width: 75%;
}
.columna_derecha1 {
    width: 22%;
}

/*Gob - main.css*/

.breadcrumb a, .btn, .dropdown-menu>li>a, .main-footer .list-info a.gb-footer-link-underline{
    text-decoration: none !important;
}

.page-header{
    margin-bottom: 45px !important;
}
.compartir-contenidos{
    display: none !important;
}

.ideario span i {
    color: #393C3E;
}
.ubicacion .sede i,
.ubicacion .sede > div > span:first-child {
    color: #4D92DF;
}
.ubicacion .sede {
    border-left: 3px solid #4D92DF;
}
.readmore-link, .descargar_pdf, .comments-link, .regresar, .info-util-focalizada .nuevo, .queja_denuncia, #ver_mas_informacion {
    border: 1px solid #4D92DF;
    color: #4D92DF;
}
.ubicacion .sede a:hover {
    background: #4D92DF;
}
.lilista li:before, .lista li:before {
    background: #4D92DF;
}

.plataformas_virtuales li{
    margin-right: 0;
    width: 30%;
}
.plataformas_virtuales li:last-child{
    margin-top: 4px;
    margin-right: 4px;
}

.tmpl_destacar > ul > li.alto > div a {
    border: 1px solid #4D92DF;
    color: #4D92DF;
}
.tmpl_destacar > ul > li.alto > div a:hover {
    background: #4D92DF;
}
.tmpl_destacar .lilista li, .tmpl_destacar .lilista li a {
    color: #4D92DF;
}

.readmore-link:hover, .descargar_pdf:hover, .comments-link:hover, .regresar:hover, .info-util-focalizada .nuevo:hover, .queja_denuncia:hover{
    background: #7B9CF0;
}

.galeria-lista{
    display: block;
    position: relative;
    clear: both;
    float: none;
    margin: 0 !important;
    padding: 30px 0 0 !important;
}

.contenidom.multimedia hr#system-readmore{
    display: none;
}

#galeriaArchivo, #galeriaCerrar{
    top: 0 !important;
}
.item-page-intermedia-multimedia .fecha_publicacion{
    margin-top: 0 !important;
}


/*
.button, button{
    background: #4D92DF;
}
.button:hover, button:hover{
    background: #7B9CF0;
}
*/

/*Nuevos íconos*/
/*Accesos rápidos*/
.accesos_rapidos_ {
    float: left;
}
.acceso_insp_ {
    float: left;
    text-align: center;
}
.acceso_insp_ > a{
    display: block;
    width: 100%;
}
.acceso_insp_ > a > span{
    display: block;

    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.acceso_insp_ > a > span:first-child{
    font-size: 100px;
}
.acceso_insp_ > a > span:last-child{
    padding: 15px 25px !important;
    font-family: 'OpenSans-Regular',Helvetica,sans-serif;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #393C3E;
}
.acceso_insp_ >a:hover > span:last-child{
    color: #7B9CF0 !important;
}

.accesos_rapidos >.acceso_insp{
    width: 100% !important;
}

/*Conoce INSP*/
span.cinsp_icna{
    display: block;
    width: 152px;
    height: 152px;
    margin: 0 auto;
    padding: 25px;
    border: solid 1px #545454;
    border-radius: 100%;
    font-style: normal;
    font-size: 95px;
    color: #545454;

    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

.cinsp_itm:hover span.cinsp_icna{
    border: solid 1px #7B9CF0;
}

div.accesos_rapidos div.acceso_insp span.icon i{
    font-size: 100px !important;
    margin-left: -125px !important;
}
.acceso_insp >a span:first-child{
    margin: 0 35px 0 auto !important;
}
.acceso_insp >a span:last-child{
    padding: 15px 25px !important;
    font-family: 'OpenSans-Regular',Helvetica,sans-serif !important;
    font-size: 22px !important;
    line-height: 28px !important;
    text-align: center !important;
    color: #393C3E !important;
}

@media screen and (max-width: 1100px) {
    .acceso_insp >a span:first-child{
        margin: 0 20px 0 auto !important;
    }
}
@media screen and (max-width: 991px) {
    .respRight{
        float: right !important;
        /*margin-top: 32px;*/
    }
    .acceso_insp >a span:first-child {
        margin: 0 25% 0 auto !important;
    }
    .acceso_insp_ > a > span:last-child{
        height: 90px;
    }
}
@media screen and (max-width: 767px) {
    .acceso_insp >a span:first-child{
        margin: 0 37% 0 auto !important;
    }
    .accesos_rapidos_ {
        margin-top: 40px;
    }
}
@media screen and (max-width: 600px) {
    .banners > div > div > span {
        font-size: 21px !important;
    }

    .acceso_insp >a span:first-child{
        margin: 0 32% 0 auto !important;
    }

    .slide_text_container{
        background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=1 ); /* IE6-9 */
    }
    .slide_text_container .slide_text{
        width: 80%;
    }
}
@media screen and (max-width: 480px) {
    .banners > div > div > span {
        font-size: 19px !important;
    }

    .acceso_insp >a span:first-child{
        margin: 0 5% 0 auto !important;
        padding: 0 0 0 25%;
    }

    .menu_negro .instituciones.enc-div{
        width: 25% !important;
    }
    .menu_negro .menu-principal.enc-div{
        width: 70% !important;
    }
    .menu_negro .menu-superior.enc-div{
        width: 0% !important;
    }

    .menu-principal ul.nav.menu{
        display: block !important;
    }

    .menu_negro .menu-principal ul li:hover, .menu-principal ul li:active{
        height: 46px;
        background: #000 !important;
    }

}

#contact-form .control-label label,
.pagination li a, .pagination li span, .pager li a {
    display: block !important;
}

.deinteres #carrusel #btn_ant,
.deinteres #carrusel #btn_sig{
    top: 270px;
}

.avisoDiv{
    width: 100%;
    height: 213px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    background-color: transparent;
}

.blog-avisos .items-row .item .blog-contenido .page-header hr{
    display: none;
}

.blog-avisos .items-row .page-header{
    min-height: 80px;
    margin-bottom: 0 !important;
}

.blog-avisos .items-row .page-header h2{
    margin-bottom: 12px;
}